# translation of desktop_kdeartwork.po to
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004, 2005.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005, 2006.
# Marta Rybczyńska <kde-i18n@rybczynska.net>, 2008.
# Version: $Revision: 774394 $
msgid ""
msgstr ""
"Project-Id-Version: desktop_kdeartwork\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-02-18 22:12+0000\n"
"PO-Revision-Date: 2008-02-17 01:55+0000\n"
"Last-Translator: Marta Rybczyńska <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 00:35+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: IconThemes/Locolor/index.theme:2
msgid "Name=KDE-LoColor"
msgstr "Name=KDE-mało kolorów"

#: IconThemes/Locolor/index.theme:45
msgid "Comment=Lowcolor Icon Theme"
msgstr "Comment=Motyw ikon dla małej ilości kolorów"

#: IconThemes/ikons/index.theme:10
msgid "Comment=iKons Icon Theme by Kristof Borrey (kborrey@skynet.be)"
msgstr ""
"Comment=Motyw ikon \"iKons\" autorstwa Kristofa Borreya (kborrey@skynet.be)"

#: IconThemes/kdeclassic/index.theme:2
msgid "Name=KDE-Classic"
msgstr "Name=Klasyczny KDE"

#: IconThemes/kdeclassic/index.theme:49
msgid "Comment=KDE Classic Icon Theme"
msgstr "Comment=Klasyczny motyw ikon KDE"

#: IconThemes/kids/index.theme:2
msgid "Name=Kids"
msgstr "Name=Dzieciaki"

#: IconThemes/kids/index.theme:33
msgid "Comment=Icon Theme by Everaldo.com Design Studio"
msgstr "Comment=Motyw ikon stworzony w Everaldo.com Design Studio"

#: IconThemes/slick/index.theme:2
msgid "Name=Slick Icons"
msgstr "Name=Ikony Slick"

#: IconThemes/slick/index.theme:47
msgid "Comment=Slick Icons Version 1.6"
msgstr "Comment=Ikony Slick wersja 1.6"

#: kscreensaver/kdesavers/KBanner.desktop:62
#: kscreensaver/kdesavers/KBlob.desktop:46
#: kscreensaver/kdesavers/KClock.desktop:70
#: kscreensaver/kdesavers/KEuphoria.desktop:51
#: kscreensaver/kdesavers/KFiresaver.desktop:52
#: kscreensaver/kdesavers/KFlux.desktop:42
#: kscreensaver/kdesavers/KFountain.desktop:67
#: kscreensaver/kdesavers/KGravity.desktop:71
#: kscreensaver/kdesavers/KLines-saver.desktop:72
#: kscreensaver/kdesavers/KLorenz.desktop:63
#: kscreensaver/kdesavers/KPendulum.desktop:40
#: kscreensaver/kdesavers/KPolygon.desktop:69
#: kscreensaver/kdesavers/KRotation.desktop:40
#: kscreensaver/kdesavers/KScience.desktop:72
#: kscreensaver/kdesavers/KSlideshow.desktop:68
#: kscreensaver/kdesavers/KSolarWinds.desktop:61
#: kscreensaver/kdesavers/KVm.desktop:71
#: kscreensaver/kdesavers/KWave.desktop:69
#: kscreensaver/kpartsaver/kpartsaver.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:20
#: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/anemotaxis.desktop:25
#: kscreensaver/kxsconfig/ScreenSavers/ant.desktop:65
#: kscreensaver/kxsconfig/ScreenSavers/antinspect.desktop:41
#: kscreensaver/kxsconfig/ScreenSavers/antmaze.desktop:41
#: kscreensaver/kxsconfig/ScreenSavers/antspotlight.desktop:47
#: kscreensaver/kxsconfig/ScreenSavers/apollonian.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/apple2.desktop:22
#: kscreensaver/kxsconfig/ScreenSavers/atlantis.desktop:39
#: kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/atunnel.desktop:35
#: kscreensaver/kxsconfig/ScreenSavers/barcode.desktop:52
#: kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/blinkbox.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/blitspin.desktop:36
#: kscreensaver/kxsconfig/ScreenSavers/blocktube.desktop:48
#: kscreensaver/kxsconfig/ScreenSavers/boing.desktop:25
#: kscreensaver/kxsconfig/ScreenSavers/bouboule.desktop:39
#: kscreensaver/kxsconfig/ScreenSavers/bouncingcow.desktop:55
#: kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:54
#: kscreensaver/kxsconfig/ScreenSavers/boxfit.desktop:31
#: kscreensaver/kxsconfig/ScreenSavers/braid.desktop:55
#: kscreensaver/kxsconfig/ScreenSavers/bsod.desktop:22
#: kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:56
#: kscreensaver/kxsconfig/ScreenSavers/cage.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/carousel.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:60
#: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:45
#: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:58
#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:63
#: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:24
#: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:60
#: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:48
#: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:21
#: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:39
#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:53
#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:54
#: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:35
#: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/demon.desktop:53
#: kscreensaver/kxsconfig/ScreenSavers/discrete.desktop:58
#: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:58
#: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:58
#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:61
#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:64
#: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:53
#: kscreensaver/kxsconfig/ScreenSavers/euler2d.desktop:36
#: kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:55
#: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:37
#: kscreensaver/kxsconfig/ScreenSavers/flipscreen3d.desktop:49
#: kscreensaver/kxsconfig/ScreenSavers/fliptext.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/flow.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/flurry.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/flyingtoasters.desktop:56
#: kscreensaver/kxsconfig/ScreenSavers/fontglide.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:70
#: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:38
#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:37
#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:24
#: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:53
#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:34
#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:63
#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:22
#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:52
#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:52
#: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:35
#: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/halftone.desktop:52
#: kscreensaver/kxsconfig/ScreenSavers/halo.desktop:32
#: kscreensaver/kxsconfig/ScreenSavers/helix.desktop:47
#: kscreensaver/kxsconfig/ScreenSavers/hopalong.desktop:34
#: kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:63
#: kscreensaver/kxsconfig/ScreenSavers/hypertorus.desktop:47
#: kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:64
#: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:38
#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:35
#: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:33
#: kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:53
#: kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/juggler3d.desktop:41
#: kscreensaver/kxsconfig/ScreenSavers/julia.desktop:29
#: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:65
#: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:27
#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:24
#: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:49
#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:36
#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:27
#: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:33
#: kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:65
#: kscreensaver/kxsconfig/ScreenSavers/lockward.desktop:21
#: kscreensaver/kxsconfig/ScreenSavers/loop.desktop:58
#: kscreensaver/kxsconfig/ScreenSavers/m6502.desktop:13
#: kscreensaver/kxsconfig/ScreenSavers/maze.desktop:56
#: kscreensaver/kxsconfig/ScreenSavers/memscroller.desktop:35
#: kscreensaver/kxsconfig/ScreenSavers/menger.desktop:27
#: kscreensaver/kxsconfig/ScreenSavers/metaballs.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/mirrorblob.desktop:47
#: kscreensaver/kxsconfig/ScreenSavers/mismunch.desktop:30
#: kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/moebiusgears.desktop:25
#: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:36
#: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:39
#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:60
#: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:41
#: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:64
#: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:38
#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:37
#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:23
#: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:24
#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:36
#: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:53
#: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:27
#: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:30
#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:64
#: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:28
#: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:69
#: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/polyhedra.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/polyominoes.desktop:41
#: kscreensaver/kxsconfig/ScreenSavers/polytopes.desktop:55
#: kscreensaver/kxsconfig/ScreenSavers/pong.desktop:26
#: kscreensaver/kxsconfig/ScreenSavers/popsquares.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/providence.desktop:39
#: kscreensaver/kxsconfig/ScreenSavers/pulsar.desktop:47
#: kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/qix.desktop:22
#: kscreensaver/kxsconfig/ScreenSavers/queens.desktop:58
#: kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:55
#: kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:62
#: kscreensaver/kxsconfig/ScreenSavers/rorschach.desktop:25
#: kscreensaver/kxsconfig/ScreenSavers/rotor.desktop:33
#: kscreensaver/kxsconfig/ScreenSavers/rotzoomer.desktop:34
#: kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:66
#: kscreensaver/kxsconfig/ScreenSavers/sballs.desktop:41
#: kscreensaver/kxsconfig/ScreenSavers/shadebobs.desktop:36
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:26
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:38
#: kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:59
#: kscreensaver/kxsconfig/ScreenSavers/slip.desktop:51
#: kscreensaver/kxsconfig/ScreenSavers/sonar.desktop:39
#: kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:61
#: kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:44
#: kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:55
#: kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:54
#: kscreensaver/kxsconfig/ScreenSavers/sproingies.desktop:35
#: kscreensaver/kxsconfig/ScreenSavers/squiral.desktop:29
#: kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:68
#: kscreensaver/kxsconfig/ScreenSavers/starfish.desktop:63
#: kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/stonerview.desktop:36
#: kscreensaver/kxsconfig/ScreenSavers/strange.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/substrate.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/superquadrics.desktop:52
#: kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:62
#: kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/tangram.desktop:22
#: kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:42
#: kscreensaver/kxsconfig/ScreenSavers/timetunnel.desktop:46
#: kscreensaver/kxsconfig/ScreenSavers/topblock.desktop:22
#: kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/truchet.desktop:25
#: kscreensaver/kxsconfig/ScreenSavers/twang.desktop:35
#: kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:45
#: kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:40
#: kscreensaver/kxsconfig/ScreenSavers/vines.desktop:59
#: kscreensaver/kxsconfig/ScreenSavers/voronoi.desktop:17
#: kscreensaver/kxsconfig/ScreenSavers/wander.desktop:50
#: kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:52
#: kscreensaver/kxsconfig/ScreenSavers/whirlwindwarp.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:34
#: kscreensaver/kxsconfig/ScreenSavers/worm.desktop:67
#: kscreensaver/kxsconfig/ScreenSavers/wormhole.desktop:53
#: kscreensaver/kxsconfig/ScreenSavers/xanalogtv.desktop:31
#: kscreensaver/kxsconfig/ScreenSavers/xflame.desktop:57
#: kscreensaver/kxsconfig/ScreenSavers/xjack.desktop:31
#: kscreensaver/kxsconfig/ScreenSavers/xlyap.desktop:27
#: kscreensaver/kxsconfig/ScreenSavers/xmatrix.desktop:54
#: kscreensaver/kxsconfig/ScreenSavers/xrayswarm.desktop:43
#: kscreensaver/kxsconfig/ScreenSavers/xspirograph.desktop:39
#: kscreensaver/kxsconfig/ScreenSavers/xsublim.desktop:37
#: kscreensaver/kxsconfig/ScreenSavers/xteevee.desktop:34
#: kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:50
#: kscreensaver/xsavers/KSpace.desktop:68
#: kscreensaver/xsavers/KSwarm.desktop:64
msgid "Name=Setup..."
msgstr "Name=Ustawienia..."

#: kscreensaver/kdesavers/KBanner.desktop:129
#: kscreensaver/kdesavers/KBlob.desktop:113
#: kscreensaver/kdesavers/KClock.desktop:137
#: kscreensaver/kdesavers/KEuphoria.desktop:118
#: kscreensaver/kdesavers/KFiresaver.desktop:119
#: kscreensaver/kdesavers/KFlux.desktop:109
#: kscreensaver/kdesavers/KFountain.desktop:134
#: kscreensaver/kdesavers/KGravity.desktop:138
#: kscreensaver/kdesavers/KLines-saver.desktop:139
#: kscreensaver/kdesavers/KLorenz.desktop:130
#: kscreensaver/kdesavers/KPendulum.desktop:107
#: kscreensaver/kdesavers/KPolygon.desktop:136
#: kscreensaver/kdesavers/KRotation.desktop:107
#: kscreensaver/kdesavers/KScience.desktop:139
#: kscreensaver/kdesavers/KSlideshow.desktop:135
#: kscreensaver/kdesavers/KSolarWinds.desktop:128
#: kscreensaver/kdesavers/KVm.desktop:138
#: kscreensaver/kdesavers/KWave.desktop:136
#: kscreensaver/kpartsaver/kpartsaver.desktop:133
#: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:86
#: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:112
#: kscreensaver/kxsconfig/ScreenSavers/anemotaxis.desktop:91
#: kscreensaver/kxsconfig/ScreenSavers/ant.desktop:132
#: kscreensaver/kxsconfig/ScreenSavers/antinspect.desktop:107
#: kscreensaver/kxsconfig/ScreenSavers/antmaze.desktop:107
#: kscreensaver/kxsconfig/ScreenSavers/antspotlight.desktop:113
#: kscreensaver/kxsconfig/ScreenSavers/apollonian.desktop:112
#: kscreensaver/kxsconfig/ScreenSavers/apple2.desktop:88
#: kscreensaver/kxsconfig/ScreenSavers/atlantis.desktop:106
#: kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:135
#: kscreensaver/kxsconfig/ScreenSavers/atunnel.desktop:101
#: kscreensaver/kxsconfig/ScreenSavers/barcode.desktop:118
#: kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:108
#: kscreensaver/kxsconfig/ScreenSavers/blinkbox.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/blitspin.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/blocktube.desktop:114
#: kscreensaver/kxsconfig/ScreenSavers/boing.desktop:91
#: kscreensaver/kxsconfig/ScreenSavers/bouboule.desktop:106
#: kscreensaver/kxsconfig/ScreenSavers/bouncingcow.desktop:121
#: kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:120
#: kscreensaver/kxsconfig/ScreenSavers/boxfit.desktop:97
#: kscreensaver/kxsconfig/ScreenSavers/braid.desktop:122
#: kscreensaver/kxsconfig/ScreenSavers/bsod.desktop:88
#: kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:133
#: kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:133
#: kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:122
#: kscreensaver/kxsconfig/ScreenSavers/cage.desktop:133
#: kscreensaver/kxsconfig/ScreenSavers/carousel.desktop:112
#: kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:126
#: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:111
#: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:124
#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:137
#: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:130
#: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:90
#: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:126
#: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:135
#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:110
#: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:114
#: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:87
#: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:106
#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:120
#: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:101
#: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/demon.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/discrete.desktop:124
#: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:124
#: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:125
#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:127
#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:130
#: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/euler2d.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:122
#: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:108
#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:136
#: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:136
#: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:103
#: kscreensaver/kxsconfig/ScreenSavers/flipscreen3d.desktop:115
#: kscreensaver/kxsconfig/ScreenSavers/fliptext.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/flow.desktop:133
#: kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/flurry.desktop:108
#: kscreensaver/kxsconfig/ScreenSavers/flyingtoasters.desktop:122
#: kscreensaver/kxsconfig/ScreenSavers/fontglide.desktop:110
#: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:137
#: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:104
#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:133
#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:103
#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:108
#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:90
#: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:110
#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:100
#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:108
#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:112
#: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:130
#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:88
#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:118
#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:118
#: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:111
#: kscreensaver/kxsconfig/ScreenSavers/halftone.desktop:118
#: kscreensaver/kxsconfig/ScreenSavers/halo.desktop:98
#: kscreensaver/kxsconfig/ScreenSavers/helix.desktop:113
#: kscreensaver/kxsconfig/ScreenSavers/hopalong.desktop:101
#: kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:130
#: kscreensaver/kxsconfig/ScreenSavers/hypertorus.desktop:113
#: kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:131
#: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:136
#: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:104
#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:133
#: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:101
#: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:99
#: kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/juggler3d.desktop:107
#: kscreensaver/kxsconfig/ScreenSavers/julia.desktop:96
#: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:132
#: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:93
#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:91
#: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:110
#: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:93
#: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:100
#: kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:132
#: kscreensaver/kxsconfig/ScreenSavers/lockward.desktop:87
#: kscreensaver/kxsconfig/ScreenSavers/loop.desktop:124
#: kscreensaver/kxsconfig/ScreenSavers/m6502.desktop:79
#: kscreensaver/kxsconfig/ScreenSavers/maze.desktop:122
#: kscreensaver/kxsconfig/ScreenSavers/memscroller.desktop:101
#: kscreensaver/kxsconfig/ScreenSavers/menger.desktop:93
#: kscreensaver/kxsconfig/ScreenSavers/metaballs.desktop:112
#: kscreensaver/kxsconfig/ScreenSavers/mirrorblob.desktop:113
#: kscreensaver/kxsconfig/ScreenSavers/mismunch.desktop:96
#: kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/moebiusgears.desktop:91
#: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:105
#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:126
#: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:107
#: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:130
#: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:104
#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:103
#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:89
#: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:90
#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:94
#: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:96
#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:131
#: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:94
#: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:136
#: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:117
#: kscreensaver/kxsconfig/ScreenSavers/polyhedra.desktop:110
#: kscreensaver/kxsconfig/ScreenSavers/polyominoes.desktop:107
#: kscreensaver/kxsconfig/ScreenSavers/polytopes.desktop:121
#: kscreensaver/kxsconfig/ScreenSavers/pong.desktop:92
#: kscreensaver/kxsconfig/ScreenSavers/popsquares.desktop:110
#: kscreensaver/kxsconfig/ScreenSavers/providence.desktop:105
#: kscreensaver/kxsconfig/ScreenSavers/pulsar.desktop:114
#: kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/qix.desktop:88
#: kscreensaver/kxsconfig/ScreenSavers/queens.desktop:124
#: kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:121
#: kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:128
#: kscreensaver/kxsconfig/ScreenSavers/rorschach.desktop:91
#: kscreensaver/kxsconfig/ScreenSavers/rotor.desktop:99
#: kscreensaver/kxsconfig/ScreenSavers/rotzoomer.desktop:100
#: kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:133
#: kscreensaver/kxsconfig/ScreenSavers/sballs.desktop:107
#: kscreensaver/kxsconfig/ScreenSavers/shadebobs.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:92
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:104
#: kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:125
#: kscreensaver/kxsconfig/ScreenSavers/slip.desktop:118
#: kscreensaver/kxsconfig/ScreenSavers/sonar.desktop:106
#: kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:108
#: kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:127
#: kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:110
#: kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:121
#: kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:120
#: kscreensaver/kxsconfig/ScreenSavers/sproingies.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/squiral.desktop:95
#: kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:135
#: kscreensaver/kxsconfig/ScreenSavers/starfish.desktop:130
#: kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/stonerview.desktop:102
#: kscreensaver/kxsconfig/ScreenSavers/strange.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/substrate.desktop:108
#: kscreensaver/kxsconfig/ScreenSavers/superquadrics.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:129
#: kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/tangram.desktop:88
#: kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:108
#: kscreensaver/kxsconfig/ScreenSavers/timetunnel.desktop:112
#: kscreensaver/kxsconfig/ScreenSavers/topblock.desktop:88
#: kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/truchet.desktop:91
#: kscreensaver/kxsconfig/ScreenSavers/twang.desktop:101
#: kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:111
#: kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:107
#: kscreensaver/kxsconfig/ScreenSavers/vines.desktop:126
#: kscreensaver/kxsconfig/ScreenSavers/voronoi.desktop:83
#: kscreensaver/kxsconfig/ScreenSavers/wander.desktop:116
#: kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/whirlwindwarp.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:100
#: kscreensaver/kxsconfig/ScreenSavers/worm.desktop:134
#: kscreensaver/kxsconfig/ScreenSavers/wormhole.desktop:119
#: kscreensaver/kxsconfig/ScreenSavers/xanalogtv.desktop:97
#: kscreensaver/kxsconfig/ScreenSavers/xflame.desktop:124
#: kscreensaver/kxsconfig/ScreenSavers/xjack.desktop:98
#: kscreensaver/kxsconfig/ScreenSavers/xlyap.desktop:93
#: kscreensaver/kxsconfig/ScreenSavers/xmatrix.desktop:121
#: kscreensaver/kxsconfig/ScreenSavers/xrayswarm.desktop:109
#: kscreensaver/kxsconfig/ScreenSavers/xspirograph.desktop:105
#: kscreensaver/kxsconfig/ScreenSavers/xsublim.desktop:104
#: kscreensaver/kxsconfig/ScreenSavers/xteevee.desktop:100
#: kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:116
#: kscreensaver/xsavers/KSpace.desktop:135
#: kscreensaver/xsavers/KSwarm.desktop:131
msgid "Name=Display in Specified Window"
msgstr "Name=Wyświetl w zadanym oknie"

#: kscreensaver/kdesavers/KBanner.desktop:186
#: kscreensaver/kdesavers/KBlob.desktop:170
#: kscreensaver/kdesavers/KClock.desktop:194
#: kscreensaver/kdesavers/KEuphoria.desktop:175
#: kscreensaver/kdesavers/KFiresaver.desktop:176
#: kscreensaver/kdesavers/KFlux.desktop:166
#: kscreensaver/kdesavers/KFountain.desktop:191
#: kscreensaver/kdesavers/KGravity.desktop:195
#: kscreensaver/kdesavers/KLines-saver.desktop:196
#: kscreensaver/kdesavers/KLorenz.desktop:187
#: kscreensaver/kdesavers/KPendulum.desktop:164
#: kscreensaver/kdesavers/KPolygon.desktop:193
#: kscreensaver/kdesavers/KRotation.desktop:164
#: kscreensaver/kdesavers/KScience.desktop:196
#: kscreensaver/kdesavers/KSlideshow.desktop:192
#: kscreensaver/kdesavers/KSolarWinds.desktop:185
#: kscreensaver/kdesavers/KVm.desktop:195
#: kscreensaver/kdesavers/KWave.desktop:193
#: kscreensaver/kpartsaver/kpartsaver.desktop:190
#: kscreensaver/kxsconfig/ScreenSavers/abstractile.desktop:143
#: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:169
#: kscreensaver/kxsconfig/ScreenSavers/anemotaxis.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/ant.desktop:189
#: kscreensaver/kxsconfig/ScreenSavers/antinspect.desktop:164
#: kscreensaver/kxsconfig/ScreenSavers/antmaze.desktop:164
#: kscreensaver/kxsconfig/ScreenSavers/antspotlight.desktop:170
#: kscreensaver/kxsconfig/ScreenSavers/apollonian.desktop:169
#: kscreensaver/kxsconfig/ScreenSavers/apple2.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/atlantis.desktop:163
#: kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:192
#: kscreensaver/kxsconfig/ScreenSavers/atunnel.desktop:158
#: kscreensaver/kxsconfig/ScreenSavers/barcode.desktop:175
#: kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:165
#: kscreensaver/kxsconfig/ScreenSavers/blinkbox.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/blitspin.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/blocktube.desktop:171
#: kscreensaver/kxsconfig/ScreenSavers/boing.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/bouboule.desktop:163
#: kscreensaver/kxsconfig/ScreenSavers/bouncingcow.desktop:178
#: kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:177
#: kscreensaver/kxsconfig/ScreenSavers/boxfit.desktop:154
#: kscreensaver/kxsconfig/ScreenSavers/braid.desktop:179
#: kscreensaver/kxsconfig/ScreenSavers/bsod.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:190
#: kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:190
#: kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:179
#: kscreensaver/kxsconfig/ScreenSavers/cage.desktop:190
#: kscreensaver/kxsconfig/ScreenSavers/carousel.desktop:169
#: kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:183
#: kscreensaver/kxsconfig/ScreenSavers/celtic.desktop:168
#: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:194
#: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:187
#: kscreensaver/kxsconfig/ScreenSavers/crackberg.desktop:147
#: kscreensaver/kxsconfig/ScreenSavers/critical.desktop:183
#: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:192
#: kscreensaver/kxsconfig/ScreenSavers/cube21.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/cubenetic.desktop:167
#: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:171
#: kscreensaver/kxsconfig/ScreenSavers/cwaves.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/cynosure.desktop:163
#: kscreensaver/kxsconfig/ScreenSavers/dangerball.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/decayscreen.desktop:177
#: kscreensaver/kxsconfig/ScreenSavers/deco.desktop:158
#: kscreensaver/kxsconfig/ScreenSavers/deluxe.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/demon.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/discrete.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:182
#: kscreensaver/kxsconfig/ScreenSavers/endgame.desktop:184
#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:187
#: kscreensaver/kxsconfig/ScreenSavers/epicycle.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/euler2d.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:174
#: kscreensaver/kxsconfig/ScreenSavers/fadeplot.desktop:179
#: kscreensaver/kxsconfig/ScreenSavers/fiberlamp.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/fireworkx.desktop:165
#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:193
#: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:193
#: kscreensaver/kxsconfig/ScreenSavers/flipflop.desktop:160
#: kscreensaver/kxsconfig/ScreenSavers/flipscreen3d.desktop:172
#: kscreensaver/kxsconfig/ScreenSavers/fliptext.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/flow.desktop:190
#: kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:174
#: kscreensaver/kxsconfig/ScreenSavers/flurry.desktop:165
#: kscreensaver/kxsconfig/ScreenSavers/flyingtoasters.desktop:179
#: kscreensaver/kxsconfig/ScreenSavers/fontglide.desktop:167
#: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:194
#: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:161
#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:191
#: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:190
#: kscreensaver/kxsconfig/ScreenSavers/gflux.desktop:160
#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:165
#: kscreensaver/kxsconfig/ScreenSavers/glcells.desktop:147
#: kscreensaver/kxsconfig/ScreenSavers/gleidescope.desktop:167
#: kscreensaver/kxsconfig/ScreenSavers/glforestfire.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/glhanoi.desktop:157
#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:165
#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:169
#: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:187
#: kscreensaver/kxsconfig/ScreenSavers/glschool.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/glsnake.desktop:175
#: kscreensaver/kxsconfig/ScreenSavers/gltext.desktop:175
#: kscreensaver/kxsconfig/ScreenSavers/goop.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:191
#: kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:168
#: kscreensaver/kxsconfig/ScreenSavers/halftone.desktop:175
#: kscreensaver/kxsconfig/ScreenSavers/halo.desktop:155
#: kscreensaver/kxsconfig/ScreenSavers/helix.desktop:170
#: kscreensaver/kxsconfig/ScreenSavers/hopalong.desktop:158
#: kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:174
#: kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:187
#: kscreensaver/kxsconfig/ScreenSavers/hypertorus.desktop:170
#: kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:188
#: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:193
#: kscreensaver/kxsconfig/ScreenSavers/interaggregate.desktop:161
#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:190
#: kscreensaver/kxsconfig/ScreenSavers/intermomentary.desktop:158
#: kscreensaver/kxsconfig/ScreenSavers/jigglypuff.desktop:156
#: kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:174
#: kscreensaver/kxsconfig/ScreenSavers/juggler3d.desktop:164
#: kscreensaver/kxsconfig/ScreenSavers/julia.desktop:153
#: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:189
#: kscreensaver/kxsconfig/ScreenSavers/klein.desktop:150
#: kscreensaver/kxsconfig/ScreenSavers/kumppa.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/lament.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/laser.desktop:167
#: kscreensaver/kxsconfig/ScreenSavers/lavalite.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:191
#: kscreensaver/kxsconfig/ScreenSavers/lisa.desktop:150
#: kscreensaver/kxsconfig/ScreenSavers/lissie.desktop:157
#: kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:189
#: kscreensaver/kxsconfig/ScreenSavers/lockward.desktop:144
#: kscreensaver/kxsconfig/ScreenSavers/loop.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/m6502.desktop:136
#: kscreensaver/kxsconfig/ScreenSavers/maze.desktop:179
#: kscreensaver/kxsconfig/ScreenSavers/memscroller.desktop:158
#: kscreensaver/kxsconfig/ScreenSavers/menger.desktop:150
#: kscreensaver/kxsconfig/ScreenSavers/metaballs.desktop:169
#: kscreensaver/kxsconfig/ScreenSavers/mirrorblob.desktop:170
#: kscreensaver/kxsconfig/ScreenSavers/mismunch.desktop:153
#: kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/moebiusgears.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/moire.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/moire2.desktop:162
#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:183
#: kscreensaver/kxsconfig/ScreenSavers/morph3d.desktop:164
#: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:187
#: kscreensaver/kxsconfig/ScreenSavers/munch.desktop:161
#: kscreensaver/kxsconfig/ScreenSavers/nerverot.desktop:160
#: kscreensaver/kxsconfig/ScreenSavers/noof.desktop:146
#: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/pacman.desktop:147
#: kscreensaver/kxsconfig/ScreenSavers/pedal.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/penrose.desktop:151
#: kscreensaver/kxsconfig/ScreenSavers/petri.desktop:153
#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:188
#: kscreensaver/kxsconfig/ScreenSavers/piecewise.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/pinion.desktop:151
#: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:193
#: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:174
#: kscreensaver/kxsconfig/ScreenSavers/polyhedra.desktop:167
#: kscreensaver/kxsconfig/ScreenSavers/polyominoes.desktop:164
#: kscreensaver/kxsconfig/ScreenSavers/polytopes.desktop:178
#: kscreensaver/kxsconfig/ScreenSavers/pong.desktop:149
#: kscreensaver/kxsconfig/ScreenSavers/popsquares.desktop:167
#: kscreensaver/kxsconfig/ScreenSavers/providence.desktop:162
#: kscreensaver/kxsconfig/ScreenSavers/pulsar.desktop:171
#: kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/qix.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/queens.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:178
#: kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:185
#: kscreensaver/kxsconfig/ScreenSavers/rorschach.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/rotor.desktop:156
#: kscreensaver/kxsconfig/ScreenSavers/rotzoomer.desktop:157
#: kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:190
#: kscreensaver/kxsconfig/ScreenSavers/sballs.desktop:164
#: kscreensaver/kxsconfig/ScreenSavers/shadebobs.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:149
#: kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:161
#: kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:182
#: kscreensaver/kxsconfig/ScreenSavers/slip.desktop:175
#: kscreensaver/kxsconfig/ScreenSavers/sonar.desktop:163
#: kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:165
#: kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:184
#: kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:167
#: kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:178
#: kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:177
#: kscreensaver/kxsconfig/ScreenSavers/sproingies.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/squiral.desktop:152
#: kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:192
#: kscreensaver/kxsconfig/ScreenSavers/starfish.desktop:187
#: kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/stonerview.desktop:159
#: kscreensaver/kxsconfig/ScreenSavers/strange.desktop:191
#: kscreensaver/kxsconfig/ScreenSavers/substrate.desktop:165
#: kscreensaver/kxsconfig/ScreenSavers/superquadrics.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:186
#: kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:191
#: kscreensaver/kxsconfig/ScreenSavers/tangram.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:165
#: kscreensaver/kxsconfig/ScreenSavers/timetunnel.desktop:169
#: kscreensaver/kxsconfig/ScreenSavers/topblock.desktop:145
#: kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:191
#: kscreensaver/kxsconfig/ScreenSavers/truchet.desktop:148
#: kscreensaver/kxsconfig/ScreenSavers/twang.desktop:158
#: kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:168
#: kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:164
#: kscreensaver/kxsconfig/ScreenSavers/vines.desktop:183
#: kscreensaver/kxsconfig/ScreenSavers/voronoi.desktop:140
#: kscreensaver/kxsconfig/ScreenSavers/wander.desktop:173
#: kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/whirlwindwarp.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:157
#: kscreensaver/kxsconfig/ScreenSavers/worm.desktop:191
#: kscreensaver/kxsconfig/ScreenSavers/wormhole.desktop:176
#: kscreensaver/kxsconfig/ScreenSavers/xanalogtv.desktop:154
#: kscreensaver/kxsconfig/ScreenSavers/xflame.desktop:181
#: kscreensaver/kxsconfig/ScreenSavers/xjack.desktop:155
#: kscreensaver/kxsconfig/ScreenSavers/xlyap.desktop:150
#: kscreensaver/kxsconfig/ScreenSavers/xmatrix.desktop:178
#: kscreensaver/kxsconfig/ScreenSavers/xrayswarm.desktop:166
#: kscreensaver/kxsconfig/ScreenSavers/xspirograph.desktop:162
#: kscreensaver/kxsconfig/ScreenSavers/xsublim.desktop:161
#: kscreensaver/kxsconfig/ScreenSavers/xteevee.desktop:157
#: kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:173
#: kscreensaver/xsavers/KSpace.desktop:192
#: kscreensaver/xsavers/KSwarm.desktop:188
msgid "Name=Display in Root Window"
msgstr "Name=Wyświetl w oknie głównym"

#: kscreensaver/kdesavers/KBlob.desktop:8
msgid "Name=Blob"
msgstr "Name=Bąbel"

#: kscreensaver/kdesavers/KClock.desktop:8
msgid "Name=Clock"
msgstr "Name=Zegar"

#: kscreensaver/kdesavers/KEuphoria.desktop:9
msgid "Name=Euphoria (GL)"
msgstr "Name=Euforia (GL)"

#: kscreensaver/kdesavers/KFiresaver.desktop:9
msgid "Name=Fireworks 3D (GL)"
msgstr "Name=Sztuczne ognie 3D (GL)"

#: kscreensaver/kdesavers/KFountain.desktop:9
msgid "Name=Particle Fountain (GL)"
msgstr "Name=Fontanna cząstek (GL)"

#: kscreensaver/kdesavers/KGravity.desktop:9
msgid "Name=Gravity (GL)"
msgstr "Name=Grawitacja (GL)"

#: kscreensaver/kdesavers/KLines-saver.desktop:8
msgid "Name=Lines"
msgstr "Name=Linie"

#: kscreensaver/kdesavers/KLorenz.desktop:8
msgid "Name=Lorenz Attractor"
msgstr "Name=Atraktor Lorenza"

#: kscreensaver/kdesavers/KPolygon.desktop:8
msgid "Name=Polygons"
msgstr "Name=Wielokąty"

#: kscreensaver/kdesavers/KScience.desktop:9
msgid "Name=Science"
msgstr "Name=Nauka"

#: kscreensaver/kdesavers/KSlideshow.desktop:8
msgid "Name=Slide Show"
msgstr "Name=Sekwencja slajdów"

#: kscreensaver/kdesavers/KSolarWinds.desktop:9
msgid "Name=Solar Winds (GL)"
msgstr "Name=Wiatry słoneczne (GL)"

#: kscreensaver/kdesavers/KVm.desktop:8
msgid "Name=Virtual Machine"
msgstr "Name=Maszyna wirtualna"

#: kscreensaver/kdesavers/KWave.desktop:9
msgid "Name=Bitmap Flag (GL)"
msgstr "Name=Bitmapowa flaga (GL)"

#: kscreensaver/kpartsaver/kpartsaver.desktop:4
msgid "Name=Media Screen Saver"
msgstr "Name=Multimedia"

#: kscreensaver/kxsconfig/ScreenSavers/anemone.desktop:8
msgid "Name=Anemone"
msgstr "Name=Anemon"

#: kscreensaver/kxsconfig/ScreenSavers/ant.desktop:8
msgid "Name=Ant"
msgstr "Name=Mrówka"

#: kscreensaver/kxsconfig/ScreenSavers/antspotlight.desktop:7
msgid "Name=AntSpotlight"
msgstr "Name=Mrówka pod reflektorem"

#: kscreensaver/kxsconfig/ScreenSavers/attraction.desktop:8
msgid "Name=Attraction"
msgstr "Name=Atrakcja"

#: kscreensaver/kxsconfig/ScreenSavers/atunnel.desktop:9
msgid "Name=Atunnel"
msgstr "Name=Tunel"

#: kscreensaver/kxsconfig/ScreenSavers/barcode.desktop:8
msgid "Name=Barcode"
msgstr "Name=Kod paskowy"

#: kscreensaver/kxsconfig/ScreenSavers/blaster.desktop:8
msgid "Name=Blaster"
msgstr "Name=Miotacz"

#: kscreensaver/kxsconfig/ScreenSavers/bouncingcow.desktop:9
msgid "Name=BouncingCow"
msgstr "Name=Skacząca krowa"

#: kscreensaver/kxsconfig/ScreenSavers/boxed.desktop:9
msgid "Name=Boxed"
msgstr "Name=W pudełku"

#: kscreensaver/kxsconfig/ScreenSavers/bubble3d.desktop:9
msgid "Name=Bubble 3D (GL)"
msgstr "Name=Bąbelki 3D (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/bubbles.desktop:8
msgid "Name=Bubbles"
msgstr "Name=Bąbelki"

#: kscreensaver/kxsconfig/ScreenSavers/bumps.desktop:9
msgid "Name=Bumps"
msgstr "Name=Zakłócenia"

#: kscreensaver/kxsconfig/ScreenSavers/cage.desktop:9
msgid "Name=Cage (GL)"
msgstr "Name=Klatka (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/ccurve.desktop:8
msgid "Name=C Curve"
msgstr "Name=Krzywa C"

#: kscreensaver/kxsconfig/ScreenSavers/circuit.desktop:9
msgid "Name=Circuit"
msgstr "Name=Obwód"

#: kscreensaver/kxsconfig/ScreenSavers/cloudlife.desktop:7
msgid "Name=CloudLife"
msgstr "Name=Życie w chmurach"

#: kscreensaver/kxsconfig/ScreenSavers/compass.desktop:8
msgid "Name=Compass"
msgstr "Name=Kompas"

#: kscreensaver/kxsconfig/ScreenSavers/coral.desktop:8
msgid "Name=Coral"
msgstr "Name=Koral"

#: kscreensaver/kxsconfig/ScreenSavers/crystal.desktop:8
msgid "Name=Crystal"
msgstr "Name=Kryształ"

#: kscreensaver/kxsconfig/ScreenSavers/cubestorm.desktop:7
msgid "Name=CubeStorm"
msgstr "Name=Burza sześcianów"

#: kscreensaver/kxsconfig/ScreenSavers/distort.desktop:9
msgid "Name=Distort"
msgstr "Name=Zniekształcenia"

#: kscreensaver/kxsconfig/ScreenSavers/drift.desktop:8
msgid "Name=Drift"
msgstr "Name=Dryft"

#: kscreensaver/kxsconfig/ScreenSavers/engine.desktop:9
msgid "Name=Engine"
msgstr "Name=Silnik"

#: kscreensaver/kxsconfig/ScreenSavers/eruption.desktop:8
msgid "Name=Eruption"
msgstr "Name=Erupcja"

#: kscreensaver/kxsconfig/ScreenSavers/extrusion.desktop:9
msgid "Name=Extrusion"
msgstr "Name=Wytłoczenie"

#: kscreensaver/kxsconfig/ScreenSavers/flag.desktop:8
msgid "Name=Flag"
msgstr "Name=Flaga"

#: kscreensaver/kxsconfig/ScreenSavers/flame.desktop:8
msgid "Name=Flame"
msgstr "Name=Płomień"

#: kscreensaver/kxsconfig/ScreenSavers/flow.desktop:8
msgid "Name=Flow"
msgstr "Name=Przepływ"

#: kscreensaver/kxsconfig/ScreenSavers/fluidballs.desktop:8
msgid "Name=FluidBalls"
msgstr "Name=Płynne piłki"

#: kscreensaver/kxsconfig/ScreenSavers/flurry.desktop:9
msgid "Name=Flurry"
msgstr "Name=Śnieżyca"

#: kscreensaver/kxsconfig/ScreenSavers/flyingtoasters.desktop:9
msgid "Name=Flying Toasters"
msgstr "Name=Latające tostery"

#: kscreensaver/kxsconfig/ScreenSavers/fontglide.desktop:7
msgid "Name=FontGlide"
msgstr "Name=Szybujące czcionki"

#: kscreensaver/kxsconfig/ScreenSavers/forest.desktop:8
msgid "Name=Forest"
msgstr "Name=Las"

#: kscreensaver/kxsconfig/ScreenSavers/fuzzyflakes.desktop:8
msgid "Name=FuzzyFlakes"
msgstr "Name=Niewyraźne płatki"

#: kscreensaver/kxsconfig/ScreenSavers/galaxy.desktop:8
msgid "Name=Galaxy"
msgstr "Name=Galaktyka"

#: kscreensaver/kxsconfig/ScreenSavers/gears.desktop:9
msgid "Name=Gears (GL)"
msgstr "Name=Trybiki (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/glblur.desktop:9
msgid "Name=GLBlur"
msgstr "Name=Rozmycie GL"

#: kscreensaver/kxsconfig/ScreenSavers/glknots.desktop:7
msgid "Name=GLKnots"
msgstr "Name=Węzły GL"

#: kscreensaver/kxsconfig/ScreenSavers/glmatrix.desktop:9
msgid "Name=GLMatrix"
msgstr "Name=Matrix GL"

#: kscreensaver/kxsconfig/ScreenSavers/glplanet.desktop:9
msgid "Name=GL Planet (GL)"
msgstr "Name=Planeta GL (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/glslideshow.desktop:9
msgid "Name=GLSlideshow"
msgstr "Name=Pokaz slajdów GL"

#: kscreensaver/kxsconfig/ScreenSavers/grav.desktop:8
msgid "Name=Gravity"
msgstr "Name=Grawitacja"

#: kscreensaver/kxsconfig/ScreenSavers/greynetic.desktop:8
msgid "Name=graynetic"
msgstr "Name=Greynetic"

#: kscreensaver/kxsconfig/ScreenSavers/halftone.desktop:8
msgid "Name=Halftone"
msgstr "Name=Półtony"

#: kscreensaver/kxsconfig/ScreenSavers/hyperball.desktop:8
msgid "Name=Hyperball"
msgstr "Name=Hiperkula"

#: kscreensaver/kxsconfig/ScreenSavers/hypercube.desktop:8
msgid "Name=Hypercube"
msgstr "Name=Hipersześcian"

#: kscreensaver/kxsconfig/ScreenSavers/hypertorus.desktop:7
msgid "Name=4D Hypertorus"
msgstr "Name=Czterowymiarowy hipertorus"

#: kscreensaver/kxsconfig/ScreenSavers/ifs.desktop:8
msgid "Name=Iterated-function-system Images"
msgstr "Name=Obrazki z Systemu Odwzorowań Zwężających"

#: kscreensaver/kxsconfig/ScreenSavers/imsmap.desktop:8
msgid "Name=Fractal Maps"
msgstr "Name=Mapy fraktalne"

#: kscreensaver/kxsconfig/ScreenSavers/interference.desktop:8
msgid "Name=Interference"
msgstr "Name=Interferencja"

#: kscreensaver/kxsconfig/ScreenSavers/jigsaw.desktop:9
msgid "Name=Jigsaw"
msgstr "Name=Układanka"

#: kscreensaver/kxsconfig/ScreenSavers/juggle.desktop:8
msgid "Name=Juggle"
msgstr "Name=Żonglerka"

#: kscreensaver/kxsconfig/ScreenSavers/kaleidescope.desktop:8
msgid "Name=Kaleidescope"
msgstr "Name=Kalejdoskop"

#: kscreensaver/kxsconfig/ScreenSavers/lightning.desktop:8
msgid "Name=Lightning"
msgstr "Name=Błyskawica"

#: kscreensaver/kxsconfig/ScreenSavers/lmorph.desktop:8
msgid "Name=Morphing Lines"
msgstr "Name=Zmieniające się linie"

#: kscreensaver/kxsconfig/ScreenSavers/lockward.desktop:7
msgid "Name=Lockward"
msgstr "Name=Blokada"

#: kscreensaver/kxsconfig/ScreenSavers/loop.desktop:8
msgid "Name=Loop"
msgstr "Name=Pętla"

#: kscreensaver/kxsconfig/ScreenSavers/maze.desktop:8
msgid "Name=Maze"
msgstr "Name=Labirynt"

#: kscreensaver/kxsconfig/ScreenSavers/metaballs.desktop:8
msgid "Name=MetaBalls"
msgstr "Name=Metapiłki"

#: kscreensaver/kxsconfig/ScreenSavers/moebius.desktop:9
msgid "Name=Moebius (GL)"
msgstr "Name=Mobius (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/moebiusgears.desktop:7
msgid "Name=MoebiusGears"
msgstr "Name=Mobius"

#: kscreensaver/kxsconfig/ScreenSavers/molecule.desktop:9
msgid "Name=Molecule"
msgstr "Name=Cząsteczka"

#: kscreensaver/kxsconfig/ScreenSavers/mountain.desktop:8
msgid "Name=Mountain"
msgstr "Name=Góry"

#: kscreensaver/kxsconfig/ScreenSavers/noseguy.desktop:9
msgid "Name=Noseguy"
msgstr "Name=Facet z nosem"

#: kscreensaver/kxsconfig/ScreenSavers/penetrate.desktop:8
msgid "Name=Penetrate"
msgstr "Name=Penetracja"

#: kscreensaver/kxsconfig/ScreenSavers/phosphor.desktop:9
msgid "Name=Phosphor"
msgstr "Name=Fosfor"

#: kscreensaver/kxsconfig/ScreenSavers/pipes.desktop:9
msgid "Name=Pipes - another (GL)"
msgstr "Name=Rury - następny (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/pixmaps.desktop:8
msgid "Name=pixmaps"
msgstr "Name=Piksmapy"

#: kscreensaver/kxsconfig/ScreenSavers/polytopes.desktop:7
msgid "Name=Regular 4D Polytopes"
msgstr "Name=Czterowymiarowy wielokąt regularny"

#: kscreensaver/kxsconfig/ScreenSavers/popsquares.desktop:8
msgid "Name=Popsquares"
msgstr "Name=Popkwadraty"

#: kscreensaver/kxsconfig/ScreenSavers/pyro.desktop:8
msgid "Name=Pyro"
msgstr "Name=Piro"

#: kscreensaver/kxsconfig/ScreenSavers/rd-bomb.desktop:8
msgid "Name=RD-Bomb"
msgstr "Name=Bomba RD"

#: kscreensaver/kxsconfig/ScreenSavers/ripples.desktop:9
msgid "Name=Ripples"
msgstr "Name=Plusk"

#: kscreensaver/kxsconfig/ScreenSavers/rocks.desktop:8
msgid "Name=Rocks"
msgstr "Name=Skały"

#: kscreensaver/kxsconfig/ScreenSavers/rubik.desktop:9
msgid "Name=Rubik Cube (GL)"
msgstr "Name=Kostka Rubika (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/sierpinski.desktop:8
msgid "Name=Sierpinski"
msgstr "Name=Sierpiński"

#: kscreensaver/kxsconfig/ScreenSavers/sierpinski3d.desktop:9
msgid "Name=Sierpinski3D"
msgstr "Name=Sierpiński 3D"

#: kscreensaver/kxsconfig/ScreenSavers/slidescreen.desktop:9
msgid "Name=SlideScreen"
msgstr "Name=Slajdy"

#: kscreensaver/kxsconfig/ScreenSavers/speedmine.desktop:8
msgid "Name=SpeedMine"
msgstr "Name=Zjazd w kopalni"

#: kscreensaver/kxsconfig/ScreenSavers/sphere.desktop:8
msgid "Name=Sphere"
msgstr "Name=Sfera"

#: kscreensaver/kxsconfig/ScreenSavers/spheremonics.desktop:9
msgid "Name=Spheremonics"
msgstr "Name=Sferomonia"

#: kscreensaver/kxsconfig/ScreenSavers/spiral.desktop:8
msgid "Name=Spiral"
msgstr "Name=Spirala"

#: kscreensaver/kxsconfig/ScreenSavers/spotlight.desktop:9
msgid "Name=Spotlight"
msgstr "Name=Światło punktowe"

#: kscreensaver/kxsconfig/ScreenSavers/stairs.desktop:9
msgid "Name=Stairs (GL)"
msgstr "Name=Schody (GL)"

#: kscreensaver/kxsconfig/ScreenSavers/starwars.desktop:11
msgid "Name=StarWars"
msgstr "Name=Gwiezdne Wojny"

#: kscreensaver/kxsconfig/ScreenSavers/strange.desktop:8
msgid "Name=Strange"
msgstr "Name=Dziwny"

#: kscreensaver/kxsconfig/ScreenSavers/swirl.desktop:8
msgid "Name=Swirl"
msgstr "Name=Wir"

#: kscreensaver/kxsconfig/ScreenSavers/t3d.desktop:8
msgid "Name=Time 3D"
msgstr "Name=Czas 3D"

#: kscreensaver/kxsconfig/ScreenSavers/thornbird.desktop:8
msgid "Name=Thornbird"
msgstr "Name=Ptak w ciernistych krzewach"

#: kscreensaver/kxsconfig/ScreenSavers/topblock.desktop:7
msgid "Name=topBlock"
msgstr "Name=Blok"

#: kscreensaver/kxsconfig/ScreenSavers/triangle.desktop:8
msgid "Name=Triangle"
msgstr "Name=Trójkąt"

#: kscreensaver/kxsconfig/ScreenSavers/vermiculate.desktop:8
msgid "Name=Vermiculate"
msgstr "Name=Robaczki"

#: kscreensaver/kxsconfig/ScreenSavers/vidwhacker.desktop:9
msgid "Name=vidwhacker"
msgstr "Name=Wideomagik"

#: kscreensaver/kxsconfig/ScreenSavers/vines.desktop:8
msgid "Name=Vines"
msgstr "Name=Winorośle"

#: kscreensaver/kxsconfig/ScreenSavers/wander.desktop:8
msgid "Name=Wander"
msgstr "Name=Wędrówka"

#: kscreensaver/kxsconfig/ScreenSavers/webcollage.desktop:8
msgid "Name=Web Collage"
msgstr "Name=Kolaż WWW"

#: kscreensaver/kxsconfig/ScreenSavers/whirlygig.desktop:8
msgid "Name=WhirlyGig"
msgstr "Name=Kołowrót"

#: kscreensaver/kxsconfig/ScreenSavers/worm.desktop:8
msgid "Name=Worm"
msgstr "Name=Robak"

#: kscreensaver/kxsconfig/ScreenSavers/wormhole.desktop:7
msgid "Name=Wormhole"
msgstr "Name=Dziura z robakami"

#: kscreensaver/kxsconfig/ScreenSavers/xmatrix.desktop:8
msgid "Name=The Matrix"
msgstr "Name=Matriks"

#: kscreensaver/kxsconfig/ScreenSavers/zoom.desktop:9
msgid "Name=Zoom"
msgstr "Name=Powiększenie"

#: kscreensaver/xsavers/KSpace.desktop:9
msgid "Name=Space (GL)"
msgstr "Name=Przestrzeń (GL)"

#: kscreensaver/xsavers/KSwarm.desktop:8
msgid "Name=Swarm"
msgstr "Name=Rój"

#: kwin-styles/glow/glow.desktop:3
msgid "Name=Glow"
msgstr "Name=Blask"

#: kwin-styles/smooth-blend/client/smoothblend.desktop:4
msgid "Name=Smooth Blend"
msgstr "Name=Gładkie łączenie kolorów"

#: kworldclock/alt/alt.desktop:2
msgid "Name=Altitude"
msgstr "Name=Wysokość (n.p.m.)"

#: kworldclock/bio/bio.desktop:2
msgid "Name=Biosphere"
msgstr "Name=Biosfera"

#: kworldclock/caida/caida.desktop:2
msgid "Name=Relative Altitude"
msgstr "Name=Wysokość względna"

#: kworldclock/caida_bw/caida_bw.desktop:2
msgid "Name=Relative Altitude (bw)"
msgstr "Name=Wysokość względna"

#: kworldclock/mggd/mggd.desktop:2
msgid "Name=False Color"
msgstr "Name=Fałszywe kolory"

#: kworldclock/rainfall/rainfall.desktop:2
msgid "Name=Rainfall"
msgstr "Name=Średnia opadów"

#: styles/dotnet/dotnet.themerc:2
msgid "Name=.NET style"
msgstr "Name=Styl .NET"

#: styles/dotnet/dotnet.themerc:60
msgid "Comment=Fast, clean, and minimalistic."
msgstr "Comment=Szybki, bez przepychu wręcz minimalistyczny"

#: styles/phase/phase.themerc:2
msgid "Name=Phase"
msgstr "Name=Faza"

#: styles/phase/phase.themerc:38
msgid "Comment=Clean classical look"
msgstr "Comment=Czysty, klasyczny wygląd"

#: wallpapers/alien-night.jpg.desktop:4
msgid "Name=Alien Night"
msgstr "Name=Noc w obcym mieście"

#: wallpapers/fulmine.jpg.desktop:4
msgid "Name=Fulmine"
msgstr "Name=Niebo z błyskawicami"

#: wallpapers/gear-flowers.svgz.desktop:4
msgid "Name=Gear Flowers"
msgstr "Name=Kwiaty z kołami zębatymi"

#: wallpapers/mystical_rightturn.jpg.desktop:4
msgid "Name=Mystical Right Turn"
msgstr "Name=Mistyczna fala"
